baseurl = "https://pii.cz/"
languageCode = "cs"
title = "Institut π"
theme = "soho"
DefaultContentLanguage = "cs"

[params]
title = "Institut π"
description = "Pirátský politický institut"
copyleft = "Institut π"
disable_share = true

themeColor = '#000000'

[menu]
  [[menu.main]]
  name = "Akce"
  weight = 100
  identifier = "akce"
  url = "/akce/"
  
  [[menu.main]]
  name = "Články"
  weight = 150
  identifier = "clanky"
  url = "/clanky/"
  
  [[menu.main]]
  name = "Lidé"
  weight = 200
  identifier = "organy"
  url = "/organy/"

  [[menu.main]]
  name = "Dokumenty"
  weight = 300
  identifier = "Dokumenty"
  url = "/dokumenty/"

  [[menu.main]]
  name = "Dary"
  weight = 333
  identifier = "Podpořte"
  url = "/dary/"

#[taxonomies]
#dokument = "dokumenty"
#kategorie = "kategorie"
#clanek = "články"

